View Issue Details

IDProjectCategoryView StatusLast Update
0002812ECLERD[All Projects] Generalpublic2019-08-05 22:04
ReporterXenosAssigned ToXenostom 
PrioritynormalSeverityfeatureReproducibilityN/A
Status ResolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0002812: Le cout des recherche ne devrait pas être exponentiel
DescriptionMais pourrait dépendre de l'état du pays:

> oooh une idée qui me vient: je pourrai faire dépendre le coût d'application d'une technologie de l'état du pays... :thinking: genre plus j'ai de batiments déjà construits, plus la techno "Construction" est chère (vu qu'on devrait avoir de quoi faire les batiments), ou encore, si on a peu avancé dans le temps, la techno nationale "Anti-violence" est peu chère, pour démarrer facilement la partie
TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Add Note

View Status
Note

Issue History

Date Modified Username Field Change
2019-06-23 18:55 Xenos New Issue
2019-07-01 11:46 Xenostom Assigned To => Xenostom
2019-07-01 11:46 Xenostom Status New => In progress
2019-07-02 23:19 Xenos Status In progress => Ready
2019-07-02 23:19 Xenos Resolution open => fixed
2019-08-05 22:04 AutoUpdater Status Ready => Resolved